@charset "UTF-8";
/* bourbon
---------------------------- */
/* SPRITE
---------------------------- */
/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;

At the bottom of this section, we provide information about the spritesheet itself
$spritesheet: width height image $spritesheet-sprites;
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites($spritesheet-sprites);
*/
/* SHARED
---------------------------- */
/* COMMON
================================================ */
/* queryImage
================================================ */
/* color
================================================ */
/* gray
================================================ */
/* sky
================================================ */
/* mint
================================================ */
/* yellow
================================================ */
/* orange
================================================ */
/* red
================================================ */
/* rose
================================================ */
/* pink
================================================ */
/* purple
================================================ */
/* blue
================================================ */
/* emerald
================================================ */
/* brown
================================================ */
.is-nsm-hidden {
  display: none !important;
}

.is-nsm-block {
  display: block !important;
}

.nsmModImgBox01 {
  background-color: rgba(0, 191, 255, 0.7);
}

.nsmModImgBox01 img {
  display: block;
  width: 100%;
  height: auto;
}

/* -------------------------------------------------------------

	margin and padding

------------------------------------------------------------- */
/* margin
------------------------------------------ */
/* mAll */
.mAll0 {
  margin: 0    !important;
}

.mAll5 {
  margin: 5px  !important;
}

.mAll10 {
  margin: 10px  !important;
}

.mAll15 {
  margin: 15px  !important;
}

.mAll20 {
  margin: 20px  !important;
}

/* mAll */
.mAll0 {
  margin: 0    !important;
}

.mAll4 {
  margin: 4px  !important;
}

.mAll5 {
  margin: 5px  !important;
}

.mAll8 {
  margin: 8px  !important;
}

.mAll16 {
  margin: 16px !important;
}

.mAll20 {
  margin: 20px !important;
}

/* End mAll */
/* mt */
.mt0 {
  margin-top: 0    !important;
}

.mt4 {
  margin-top: 4px  !important;
}

.mt-4 {
  margin-top: -4px  !important;
}

.mt8 {
  margin-top: 8px  !important;
}

.mt-8 {
  margin-top: -8px  !important;
}

.mt16 {
  margin-top: 16px !important;
}

.mt-16 {
  margin-top: -16px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt-20 {
  margin-top: -20px !important;
}

/* End mt */
/* mr */
.mr0 {
  margin-right: 0    !important;
}

.mr4 {
  margin-right: 4px  !important;
}

.mr8 {
  margin-right: 8px  !important;
}

.mr16 {
  margin-right: 16px !important;
}

.mr20 {
  margin-right: 20px !important;
}

/* End mr */
/* mb */
.mb0 {
  margin-bottom: 0    !important;
}

.mb4 {
  margin-bottom: 4px  !important;
}

.mb-4 {
  margin-bottom: -4px  !important;
}

.mb8 {
  margin-bottom: 8px  !important;
}

.mb-8 {
  margin-bottom: -8px  !important;
}

.mb16 {
  margin-bottom: 16px !important;
}

.mb-16 {
  margin-bottom: -16px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb-20 {
  margin-bottom: -20px !important;
}

/* End mb */
/* ml */
.ml0 {
  margin-left: 0    !important;
}

.ml4 {
  margin-left: 4px  !important;
}

.ml8 {
  margin-left: 8px  !important;
}

.ml16 {
  margin-left: 16px !important;
}

.ml20 {
  margin-left: 20px !important;
}

/* End ml */
/* mtb */
.mtb4 {
  margin: 4px 0  !important;
}

.mtb8 {
  margin: 8px 0  !important;
}

.mtb16 {
  margin: 16px 0 !important;
}

.mtb20 {
  margin: 20px 0 !important;
}

.mtb80 {
  margin: 80px 0 !important;
}

/* End mtb */
/* mrl */
.mrl4 {
  margin: 0 4px !important;
}

.mrl8 {
  margin: 0 8px !important;
}

.mrl16 {
  margin: 0 16px !important;
}

.mrl20 {
  margin: 0 20px !important;
}

.mrl24 {
  margin: 0 24px !important;
}

/* End mrl */
/* End mAll */
/* padding
------------------------------------------ */
/* pAll */
.pAll0 {
  padding: 0    !important;
}

.pAll4 {
  padding: 4px  !important;
}

.pAll8 {
  padding: 8px  !important;
}

.pAll16 {
  padding: 16px !important;
}

.pAll20 {
  padding: 20px !important;
}

/* End pAll */
/* pt */
.pt0 {
  padding-top: 0    !important;
}

.pt4 {
  padding-top: 4px  !important;
}

.pt8 {
  padding-top: 8px  !important;
}

.pt16 {
  padding-top: 16px !important;
}

.pt20 {
  padding-top: 20px !important;
}

/* End pt */
/* pr */
.pr0 {
  padding-right: 0    !important;
}

.pr4 {
  padding-right: 4px  !important;
}

.pr8 {
  padding-right: 8px  !important;
}

.pr16 {
  padding-right: 16px !important;
}

.pr20 {
  padding-right: 20px !important;
}

/* End pr */
/* pb */
.pb0 {
  padding-bottom: 0    !important;
}

.pb4 {
  padding-bottom: 4px  !important;
}

.pb8 {
  padding-bottom: 8px  !important;
}

.pb16 {
  padding-bottom: 16px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

/* End pb */
/* pl */
.pl0 {
  padding-left: 0    !important;
}

.pl4 {
  padding-left: 4px  !important;
}

.pl8 {
  padding-left: 8px  !important;
}

.pl16 {
  padding-left: 16px !important;
}

.pl20 {
  padding-left: 20px !important;
}

/* End pl */
/* ptb */
.ptb4 {
  padding: 4px 0  !important;
}

.ptb8 {
  padding: 8px 0  !important;
}

.ptb16 {
  padding: 16px 0 !important;
}

.ptb20 {
  padding: 20px 0 !important;
}

/* End ptb */
/* prl */
.prl4 {
  padding: 0 4px !important;
}

.prl8 {
  padding: 0 8px !important;
}

.prl16 {
  padding: 0 16px !important;
}

.prl20 {
  padding: 0 20px !important;
}

/* End prl */
/* margin
------------------------------------------ */
/* mAll */
.mAll0 {
  margin: 0    !important;
}

.mAll4 {
  margin: 4px  !important;
}

.mAll8 {
  margin: 8px  !important;
}

.mAll16 {
  margin: 16px !important;
}

.mAll20 {
  margin: 20px !important;
}

.mAll24 {
  margin: 24px !important;
}

.mAll40 {
  margin: 40px !important;
}

/* End mAll */
/* mt */
.mt0 {
  margin-top: 0    !important;
}

.mt4 {
  margin-top: 4px  !important;
}

.mt8 {
  margin-top: 8px  !important;
}

.mt16 {
  margin-top: 16px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt24 {
  margin-top: 24px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt80 {
  margin-top: 80px !important;
}

/* End mt */
/* mr */
.mr0 {
  margin-right: 0    !important;
}

.mr4 {
  margin-right: 4px  !important;
}

.mr8 {
  margin-right: 8px  !important;
}

.mr16 {
  margin-right: 16px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr24 {
  margin-right: 24px !important;
}

.mr40 {
  margin-right: 40px !important;
}

/* End mr */
/* mb */
.mb0 {
  margin-bottom: 0    !important;
}

.mb4 {
  margin-bottom: 4px  !important;
}

.mb8 {
  margin-bottom: 8px  !important;
}

.mb16 {
  margin-bottom: 16px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb24 {
  margin-bottom: 24px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

/* End mb */
/* ml */
.ml0 {
  margin-left: 0    !important;
}

.ml4 {
  margin-left: 4px  !important;
}

.ml8 {
  margin-left: 8px  !important;
}

.ml16 {
  margin-left: 16px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml24 {
  margin-left: 24px !important;
}

.ml40 {
  margin-left: 40px !important;
}

/* End ml */
/* mtb */
.mtb4 {
  margin: 4px 0  !important;
}

.mtb8 {
  margin: 8px 0  !important;
}

.mtb10 {
  margin: 10px 0  !important;
}

.mtb16 {
  margin: 16px 0 !important;
}

.mtb20 {
  margin: 20px 0 !important;
}

.mtb24 {
  margin: 20px 0 !important;
}

.mtb40 {
  margin: 40px 0 !important;
}

/* End mtb */
/* mrl */
.mrl4 {
  margin: 0 4px !important;
}

.mrl8 {
  margin: 0 8px !important;
}

.mrl16 {
  margin: 0 16px !important;
}

.mrl20 {
  margin: 0 20px !important;
}

.mrl24 {
  margin: 0 24px !important;
}

.mrl40 {
  margin: 0 40px !important;
}

.mrlAuto {
  margin: 0 auto;
}

.mrlAuto a,
.mrlAuto p,
.mrlAuto div,
.mrlAuto span {
  margin: 0 auto;
}

/* End mrl */
/* padding
------------------------------------------ */
/* pAll */
.pAll0 {
  padding: 0    !important;
}

.pAll4 {
  padding: 4px  !important;
}

.pAll8 {
  padding: 8px  !important;
}

.pAll16 {
  padding: 16px !important;
}

.pAll20 {
  padding: 20px !important;
}

.pAll24 {
  padding: 24px !important;
}

.pAll40 {
  padding: 40px !important;
}

/* End pAll */
/* pt */
.pt0 {
  padding-top: 0    !important;
}

.pt4 {
  padding-top: 4px  !important;
}

.pt8 {
  padding-top: 8px  !important;
}

.pt16 {
  padding-top: 16px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt24 {
  padding-top: 24px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt80 {
  padding-top: 80px !important;
}

/* End pt */
/* pr */
.pr0 {
  padding-right: 0    !important;
}

.pr4 {
  padding-right: 4px  !important;
}

.pr8 {
  padding-right: 8px  !important;
}

.pr16 {
  padding-right: 16px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr24 {
  padding-right: 24px !important;
}

.pr40 {
  padding-right: 40px !important;
}

/* End pr */
/* pb */
.pb0 {
  padding-bottom: 0    !important;
}

.pb4 {
  padding-bottom: 4px  !important;
}

.pb8 {
  padding-bottom: 8px  !important;
}

.pb16 {
  padding-bottom: 16px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb24 {
  padding-bottom: 24px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

/* End pb */
/* pl */
.pl0 {
  padding-left: 0    !important;
}

.pl4 {
  padding-left: 4px  !important;
}

.pl8 {
  padding-left: 8px  !important;
}

.pl16 {
  padding-left: 16px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl24 {
  padding-left: 24px !important;
}

.pl40 {
  padding-left: 40px !important;
}

/* End pl */
/* ptb */
.ptb4 {
  padding: 4px 0  !important;
}

.ptb8 {
  padding: 8px 0  !important;
}

.ptb16 {
  padding: 16px 0 !important;
}

.ptb20 {
  padding: 20px 0 !important;
}

.ptb24 {
  padding: 24px 0 !important;
}

.ptb40 {
  padding: 40px 0 !important;
}

/* End ptb */
/* prl */
.prl4 {
  padding: 0 4px !important;
}

.prl8 {
  padding: 0 8px !important;
}

.prl16 {
  padding: 0 16px !important;
}

.prl20 {
  padding: 0 20px !important;
}

.prl24 {
  padding: 0 24px !important;
}

.prl40 {
  padding: 0 40px !important;
}

/* End prl */
/* ptrl */
.ptrl4 {
  padding: 4px 4px 0 4px !important;
}

.ptrl8 {
  padding: 8px 8px 0 8px !important;
}

.ptrl16 {
  padding: 16px 16px 0 16px !important;
}

.ptrl20 {
  padding: 20px 20px 0 20px !important;
}

.ptrl24 {
  padding: 24px 24px 0 24px !important;
}

.ptrl40 {
  padding: 40px 40px 0 40px !important;
}

/* End ptrl */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("../_shared/lib/slick/fonts/slick.eot");
  src: url("../_shared/lib/slick/fonts/slick.eot?#iefix") format("embedded-opentype"), url("../_shared/lib/slick/fonts/slick.woff") format("woff"), url("../_shared/lib/slick/fonts/slick.ttf") format("truetype"), url("../_shared/lib/slick/fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover, .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before, .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: red;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "←";
}

[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "→";
}

[dir="rtl"] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "●";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/* UTILITY
---------------------------- */
/* clearfix
================================================ */
.nishimatsuHeadCont, .nsmGuideArea ul, .nsmImgList01 ul, .modBannerList01 ul, .uniLinkList01 ul, .uniLinkList02 ul, .uniContentsList01 ul {
  zoom: 1;
}

.nishimatsuHeadCont:after, .nsmGuideArea ul:after, .nsmImgList01 ul:after, .modBannerList01 ul:after, .uniLinkList01 ul:after, .uniLinkList02 ul:after, .uniContentsList01 ul:after {
  content: "";
  display: block;
  clear: both;
}

/* inline-block
================================================ */
/* hiddenText
================================================ */
/* box-sizing:border-box
================================================ */
/* LAYOUT
---------------------------- */
/* ------------------------------------------------------------------

	HEADER

------------------------------------------------------------------ */
/*西松屋タブactiveにする*/
#header .glovalNav ul li.cosmeSelection a {
  background-position: -206px -64px;
}

.nishimatsuHeadWrap {
  border-top: solid 7px #ff7497;
}

.nishimatsuHeadCont {
  width: 980px;
  margin: 0 auto;
}

.nishimatsuHeadCont .nsmlogo {
  display: block;
  float: left;
  width: 212px;
  height: 64px;
  margin-top: 14px;
}

/*ログイン情報調整*/
.nishimatsuHeadSt {
  float: right;
  position: relative;
  height: 90px;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p {
  height: 20px;
  margin-bottom: 0;
  padding: 6px 0;
  padding-top: 4px 0 \0/IE9;
  font-size: 12px;
  line-height: 1;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p span a {
  color: #c18562;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadAlert {
  color: #ff0000;
  display: inline-block;
  padding: 6px 9px 0 6px;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadLogin,
.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadRelay {
  margin-right: 6px;
  padding-left: 16px;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadLogin {
  background: url(/pc/img/shopcate/nishimatsuya/icn_head_login.png) no-repeat left center;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadRelay {
  background: url(/pc/img/shopcate/nishimatsuya/icn_head_mail.png) no-repeat left center;
}

#header .membersText {
  position: relative;
  float: right;
  width: 213px;
  height: 80px;
  margin: 0 10px 0 0;
}

#header .membersText .membersTextInner {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  min-height: 57px;
  text-align: right;
}

#header .membersText .blocks {
  display: inline-block;
  text-align: left;
  vertical-align: top;
}

#header .membersText p {
  margin-bottom: 5px;
  font-size: 11px;
}

#header .membersText p.userName {
  margin-right: 5px;
  padding-left: 18px;
  background: url(/pc/img/header/icn_user.png) no-repeat 0 0;
}

#header .membersText p.userPoint {
  padding-left: 18px;
  background: url(/pc/img/header/icon_point15.png) no-repeat 0 0;
}

#header .membersText p.userCoupon {
  padding-left: 28px;
  background: url(/pc/img/header/icon_coupon.png) no-repeat 0 0;
}

#header .membersText p.sikkou {
  display: block;
  margin-bottom: 0;
}

#header .membersText p.sikkou strong {
  display: block;
  font-size: 10px;
  color: #ff0000;
}

#header .membersText a {
  font-weight: normal;
}

/* 削除用 */
.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadLogin {
  background: none;
}

/* /削除用 */
.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadLogin #userNameNsm {
  background: url(/pc/img/shopcate/nishimatsuya/icn_head_login.png) no-repeat left center;
  padding-left: 20px;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadLogin #userPointNsm {
  background: url(/pc/img/shopcate/nishimatsuya/icn_point_nsm.png) no-repeat left center;
  padding-left: 20px;
}

.nishimatsuHeadSt .nishimatsuHeadMemSt p .nishiHeadLogin #userCouponNsm {
  background: url(/pc/img/shopcate/nishimatsuya/icon_coupon_nsm.png) no-repeat left center;
  padding-left: 28px;
}

/*ナビゲーション表示*/
p.nishimatsuHeadNav {
  height: 58px;
  text-align: right;
  padding: 0;
}

p.nishimatsuHeadNav.noAff {
  position: absolute;
  width: 410px;
  right: 0;
  bottom: 0;
}

p.nishimatsuHeadNav img {
  vertical-align: baseline;
}

p.nishimatsuHeadNav a {
  display: inline-block;
  position: relative;
  border-left: solid 1px #c18562;
}

p.nishimatsuHeadNav a.last {
  border-right: solid 1px #c18562;
}

/*カート調整*/
span.cartInBadge {
  height: 15px;
  width: 20px;
  padding: 1px;
  background: url(/pc/img/shopcate/nishimatsuya/cart_point.png) no-repeat left top;
  text-align: center;
  position: absolute;
  color: #fff;
  top: 0;
  right: 26px;
}

.nishimatsuHeadInfo {
  background-color: #ff7497;
  padding: 4px;
}

.nishimatsuHeadInfo p {
  width: 980px;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}

.nishimatsuHeadInfo p span {
  padding: 6px 0 2px 20px;
  background: url(/pc/img/shopcate/nishimatsuya/icn_star.png) no-repeat left center;
  display: inline-block;
}

#header .utilityLinks {
  margin-top: 30px;
}

.headerTop .inner {
  position: relative;
}

.headerTop .nsmUniH1Text {
  position: absolute;
  top: 128px;
  left: 220px;
  width: 400px;
  color: #999999;
  font-size: 10px;
  font-weight: normal;
}

/* 長期休暇アラートレイアウト調整
------------------------------------------------ */
.nsmDeliveryAlertLink {
  float: left;
  margin: 30px 0 0 18px;
}

/* 新着メールアラート
------------------------------------------------ */
.headerTop .inner {
  position: relative;
}

.listLinkMailAleart {
  display: block;
  position: absolute;
  bottom: 1px;
  right: 0;
}

.listLinkMailAleart a {
  color: #ff0000;
  font-weight: normal;
  font-size: 10px;
}

.nsmDeliveryDateArea {
  width: 980px;
  box-sizing: border-box;
  margin: 8px auto;
  padding: 8px;
  line-height: 1.2;
  background-color: #f2f2f2;
  text-align: center;
  color: #666666;
}

.nsmDeliveryDateArea .date {
  font-weight: bold;
  font-size: 14px;
}

.nsmDeliveryDateArea .alert {
  position: relative;
  display: inline-block;
  padding-right: 24px;
}

.nsmDeliveryDateArea .alert:after {
  content: "\0020";
  position: absolute;
  top: 50%;
  right: 8px;
  display: block;
  height: 7px;
  width: 7px;
  margin-top: -5px;
  border-top: solid 3px #009ce2;
  border-right: solid 3px #009ce2;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nsmDeliveryDateArea a:link,
.nsmDeliveryDateArea a:visited {
  color: #009ce2;
  text-decoration: underline;
}

.nsmDeliveryDateArea a:hover {
  text-decoration: none;
}

/* ------------------------------------------------------------------

	Footer

------------------------------------------------------------------ */
#footerNavi {
  border-top: 6px solid #ff7497;
}

#footerInfo {
  padding: 6px 0;
}

#footerInfo.type01 {
  background: #cdcdcd;
}

.nsmPageBottomText {
  position: relative;
  width: 980px;
  margin: 0 auto 16px;
  font-size: 11px;
  color: #999999;
}

.nsmPageTop {
  position: relative;
  width: 980px;
  height: 41px;
  margin: 0 auto;
  font-weight: bold;
}

.nsmPageTop a {
  position: absolute;
  display: block;
  bottom: 8px;
  right: 0;
  padding: 8px 36px 8px 16px;
  border-bottom: none;
  background-color: #ffffff;
  color: #666666;
}

.nsmPageTop a:visited {
  color: #666666;
}

.nsmPageTop a:hover {
  color: #009ce2;
}

.nsmPageTop a:before {
  content: "\0020";
  display: block;
  position: absolute;
  top: 26%;
  right: 10px;
  width: 14px;
  border-top: 1px solid #009ce2;
}

.nsmPageTop a:after {
  content: "\0020";
  display: block;
  position: absolute;
  top: 54%;
  right: 10px;
  margin-top: -6px;
  height: 0;
  width: 0;
  border-bottom: 10px solid #009ce2;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}

/* ------------------------------------------------------------------

	SIDEBAR

------------------------------------------------------------------ */
.nsmGuideLinkElement01 {
  position: relative;
  display: block;
  padding: 12px 8px 10px 40px;
  border: 1px solid #c18562;
  background-color: #fffcd8;
  font-weight: bold;
  font-size: 14px;
}

.nsmGuideLinkElement01:before {
  content: "\0020";
  display: block;
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -15px;
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: 0px -99px;
  width: 22px;
  height: 31px;
}

.nsmGuideLinkElement01:after {
  content: "\0020";
  position: absolute;
  display: block;
  top: 50%;
  right: 8px;
  margin-top: -6px;
  height: 0;
  width: 0;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #c18562;
  border-top: 5px solid transparent;
}

.nsmGuideLinkElement01:link,
.nsmGuideLinkElement01:visited,
.nsmGuideLinkElement01:hover {
  color: #916449;
}

.nsmGuideLinkElement01:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* ------------------------------------------------------------------

	LAYOUT

------------------------------------------------------------------ */
.nsmInner01 {
  position: relative;
  width: 980px;
  margin: 0 auto;
}

.nsmInner02 {
  position: relative;
  width: 950px;
  margin: 0 auto;
}

.nsmBgArea01 {
  background-color: #ffffff;
}

.nsmGuideArea ul li {
  position: relative;
  float: left;
  margin-left: 10px;
  padding: 16px 0 8px;
  background-color: #f2f2f2;
  border-radius: 4px;
}

.nsmGuideArea ul li:first-child {
  margin-left: 0;
}

.nsmGuideArea a {
  position: relative;
  display: block;
  margin-top: 8px;
  padding: 4px 8px 4px;
  color: #666666;
  text-align: right;
  text-decoration: underline;
}

.nsmGuideArea a:before {
  position: relative;
  content: "\0020";
  display: inline-block;
  margin-right: 4px;
  height: 0;
  width: 0;
  border-bottom: 5px solid transparent;
  border-left: 6px solid #ff7497;
  border-top: 5px solid transparent;
}

.nsmGuideArea a:hover {
  text-decoration: underline;
}

.nsmLayoutSidebar01 {
  width: 980px;
  margin: 0 auto;
}

.nsmLayoutSidebar01::after {
  clear: both;
  content: "";
  display: table;
}

.nsmLayoutSidebar01 .nsmContents {
  float: right;
  width: 700px;
}

.nsmLayoutSidebar01 .nsmSidebar {
  float: left;
  width: 250px;
}

/* MODULES
---------------------------- */
/* nsmModHeading
================================================ */
.nsmModHeading01 {
  position: relative;
  margin: 8px 0;
  color: #c18562;
  font-size: 16px;
  font-weight: bold;
}

.nsmModHeading02 {
  padding-left: 24px;
  background: url(/pc/img/shopcate/nishimatsuya/icn_star2.png) no-repeat left top;
  font-size: 16px;
  font-weight: bold;
  color: #c18562;
  border-bottom: 3px solid #ff7497;
}

.nsmModHeading03 {
  padding-left: 24px;
  font-size: 16px;
  font-weight: bold;
  color: #c18562;
  border-bottom: 3px solid #ff7497;
}

.nsmModHeading03.icon01 {
  background: url(/assets/image/_nishimatsuya/pc/common/bg_ico_search_001.png) no-repeat left top;
}

.nsmModHeading03.icon02 {
  background: url(/pc/img/shopcate/nishimatsuya/icn_star2.png) no-repeat left top;
}

.nsmModHeading04 {
  border-bottom: 1px solid #ff7497;
}

/* archives
================================================ */
/*見出*/
.nishimatsuList h2.headSub,
.nishimatsuShop h2.headSub,
.nishimatsuList h3.headSub,
.nishimatsuShop h3.headSub {
  padding-left: 24px;
  background: url(/pc/img/shopcate/nishimatsuya/icn_star2.png) no-repeat left top;
  font-size: 16px;
  font-weight: bold;
  color: #c18562;
  border-bottom: 3px solid #ff7497;
}

.modHeading01,
.modHeading02 {
  padding-left: 24px;
  font-size: 16px;
  font-weight: bold;
  color: #c18562;
  border-bottom: 3px solid #ff7497;
}

.modHeading01.icon01,
.modHeading02.icon01 {
  background: url(/assets/image/_nishimatsuya/pc/common/bg_ico_search_001.png) no-repeat left top;
}

.modHeading01.icon02,
.modHeading02.icon02 {
  background: url(/pc/img/shopcate/nishimatsuya/icn_star2.png) no-repeat left top;
}

.modHeading02 {
  border-bottom: 1px solid #ff7497;
}

/* nsmModCategList01
================================================ */
.nsmModCategList01 .catTitle {
  box-sizing: border-box;
  position: relative;
  padding: 16px 28px 14px 40px;
  border-bottom: 1px dotted #cccccc;
  font-size: 13px;
  font-weight: bold;
  color: #666666;
  line-height: 1;
  height: 44px;
}

.nsmModCategList01 .catTitle.lines2 {
  padding: 12px 28px 12px 40px;
}

.nsmModCategList01 .catTitle:hover {
  cursor: pointer;
  text-decoration: underline;
}

.nsmModCategList01 .catTitle:after {
  content: "\0020";
  display: block;
  position: absolute;
  top: 50%;
  right: 4px;
  margin-top: -10px;
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -144px -11px;
  width: 20px;
  height: 20px;
}

.nsmModCategList01 .catTitle.is-nsm-current {
  color: #ff7497;
}

.nsmModCategList01 .catTitle.is-nsm-current:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.nsmModCategList01 .catTitle.is-nsm-active:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.nsmModCategList01 .catTitle.is-nsm-active.is-nsm-current:after {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.nsmModCategList01 .catTitle:before {
  content: "\0020";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  margin-top: -15px;
}

.nsmModCategList01 .catTitle.nsmCat_A001:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -240px -69px;
  width: 30px;
  height: 30px;
  background: 240px, 69px, -240px, -69px, 30px, 30px, 340px, 169px, "/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22", "cat_001";
}

.nsmModCategList01 .catTitle.nsmCat_A002:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: 0px -69px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A003:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -270px -69px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A004:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -30px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A005:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -60px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A006:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -90px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A007:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -120px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A008:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -150px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A009:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -180px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A010:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -210px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A011:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -240px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A012:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -270px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A013:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -300px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A014:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: 0px -39px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A015:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -30px -69px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A016:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -60px -69px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A017:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -90px -69px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A018:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -120px -69px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 .catTitle.nsmCat_A019:before {
  background-image: url(/assets/image/_nishimatsuya/pc/common/spr_common_001.png?2016-01-22);
  background-position: -150px -69px;
  width: 30px;
  height: 30px;
}

.nsmModCategList01 ul.cat02list {
  display: none;
  background-color: #fafafa;
  padding: 8px 0;
}

.nsmModCategList01 ul.cat02list.is-nsm-current {
  display: block;
}

.nsmModCategList01 ul.cat02list > li > a {
  position: relative;
  display: block;
  padding: 8px 24px 8px 24px;
  color: #333333 !important;
  line-height: 1;
  font-size: 12px;
}

.nsmModCategList01 ul.cat02list > li > a.is-nsm-current {
  color: #ff7497 !important;
  font-weight: bold;
}

.nsmModCategList01 ul.cat02list > li > a:before {
  content: "\0020";
  display: block;
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -6px;
  height: 0;
  width: 0;
  border-bottom: 5px solid transparent;
  border-left: 6px solid #666666;
  border-top: 5px solid transparent;
}

.nsmModCategList01 ul.cat03list > li > a {
  position: relative;
  display: block;
  padding: 4px 24px 4px 32px;
  line-height: 1;
  font-size: 12px;
}

.nsmModCategList01 ul.cat03list > li > a:hover {
  color: #666666;
}

.nsmModCategList01 ul.cat03list > li > a.is-nsm-current {
  color: #ff7497 !important;
  font-weight: bold;
}

.nsmModCategList01 ul.cat03list > li > a:before {
  content: "└";
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  width: 20px;
  height: 20px;
  margin-top: -6px;
}

/* nsmImgList
================================================ */
.nsmImgList01 li {
  float: left;
  width: 233px;
  margin-bottom: 16px;
}

.nsmImgList01 li a {
  position: relative;
  display: block;
  margin-right: 8px;
}

.nsmImgList01 li a:hover {
  color: #666666;
}

.nsmImgList01 li a p {
  margin-bottom: 0 !important;
}

.nsmImgList01 li a img {
  display: block;
  width: 100%;
  height: auto;
}

.nsmImgList01 li a .text {
  overflow: hidden;
  height: 58px;
}

.nsmImgList01 li a .heading {
  font-weight: bold;
  margin-bottom: 4px !important;
  margin-top: 8px;
}

/*3列広告*/
.modBannerList01 ul {
  margin-right: -8px;
}

.modBannerList01 ul li {
  float: left;
  margin: 8px 8px 0 0;
}

.modBannerList01 ul li img {
  border: solid 1px #cccccc;
}

/* nsmModLinkList01
================================================ */
.nsmModLinkList01 ul::after {
  clear: both;
  content: "";
  display: table;
}

.nsmModLinkList01 ul li {
  float: left;
  width: 25%;
}

.nsmModLinkList01 ul li a {
  margin: 4px;
}

.nsmModSelect01 {
  box-sizing: border-box;
  display: block;
  height: 38px;
  width: 100%;
  margin: 0;
  padding: 0 70px 0 4px;
  background: url("/assets/image/_nishimatsuya/pc/common/btn_arrowbottom_001.png") right 50% no-repeat;
  appearance: none;
  border-radius: 0;
  font-size: 14px;
  line-height: 38px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  border: 1px solid #cccccc;
}

.nsmModSelect01:focus {
  outline: none;
}

.nsmModSearchBox01 {
  overflow: hidden;
  position: relative;
  border: 1px solid #cccccc;
}

.nsmModSearchBox01::after {
  clear: both;
  content: "";
  display: table;
}

.nsmModSearchBox01 input[type=text] {
  float: left;
  margin: 0;
  padding: 0 4px;
  width: 188px;
  height: 36px;
  background-color: #ffffff;
  font-size: 14px;
  color: #333333;
  border: none;
}

.nsmModSearchBox01 input[type=text]::-moz-placeholder {
  color: #cccccc;
}

.nsmModSearchBox01 input[type=text]::-webkit-input-placeholder {
  color: #cccccc;
}

.nsmModSearchBox01 input[type=text]:hover {
  border-color: #fc4f7b;
}

.nsmModSearchBox01 input[type=text]:focus {
  outline: none;
}

.nsmModSearchBox01 input[type=submit] {
  display: block;
  position: absolute;
  right: 0;
  height: 38px;
  width: 46px;
  background: url("/assets/image/_nishimatsuya/pc/common/btn_search_001.png") right 50% no-repeat #f2f2f2;
  border: none;
  cursor: pointer;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  text-indent: -7777px;
}

.nsmModSearchBox01 input[type=submit]:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  opacity: 0.75;
}

.nsmModLinkElement01 a {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding: 12px 24px 12px 12px;
  font-weight: bold;
  color: #ff7497;
  border: 2px solid #ff7497;
}

.nsmModLinkElement01 a:before {
  content: "\0020";
  position: absolute;
  top: 50%;
  right: 8px;
  display: block;
  height: 7px;
  width: 7px;
  margin-top: -5px;
  border-top: solid 3px #ff7497;
  border-right: solid 3px #ff7497;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nsmModLinkElement01 a:hover {
  opacity: 0.7;
}

.nsmModLinkElement02,
.nsmModLinkElement03 {
  position: relative;
  display: inline-block;
  padding: 8px 24px 8px 16px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}

.nsmModLinkElement02:link,
.nsmModLinkElement03:link {
  color: #666666;
}

.nsmModLinkElement02:before,
.nsmModLinkElement03:before {
  content: "\0020";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  margin-top: -8px;
  border: 6px solid transparent;
  border-left: 6px solid #ff7497;
}

.nsmModLinkElement02:hover,
.nsmModLinkElement03:hover {
  opacity: 0.7;
  text-decoration: none;
}

.coupon#container {
  border: 2px solid #ff7497;
}

.coupon#container a:hover {
  opacity: 0.8;
}

#social {
  width: 950px;
  margin: 0 auto;
}

.caution {
  color: #e03c39;
}

.uniTitleArea01 .term {
  padding: 16px 0;
  background-color: #ffdce5;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

.uniTitleArea01 .term.nsmCp02 {
  padding: 8px 0;
  border-top: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc;
  font-size: 20px;
  color: #fc4f7b;
}

.uniTitleArea01 .term.nsmCp02 span {
  display: inline-block;
  padding: 8px 8px 6px;
  margin-right: 16px;
  background-color: #ffffff;
  border-radius: 8px;
}

.uniTitleArea01 .alert {
  margin: 8px;
  font-size: 14px;
  text-align: center;
}

.uniContentsArea {
  padding: 20px 0;
}

.uniContentsArea.nsmCp02 {
  background-color: #f2f2f2;
  border-bottom: 3px solid #ffffff;
  -webkit-box-shadow: 0px 2px 0px 0px #cccccc;
  -moz-box-shadow: 0px 2px 0px 0px #cccccc;
  -o-box-shadow: 0px 2px 0px 0px #cccccc;
  -ms-box-shadow: 0px 2px 0px 0px #cccccc;
  box-shadow: 0px 2px 0px 0px #cccccc;
}

.uniContentsArea .caution {
  color: #e03c39;
}

.uniContentsArea .disabled {
  width: 650px;
  margin: 20px auto;
  padding: 20px;
  background-color: #cccccc;
  font-size: 14px;
  border-radius: 8px;
}

.uniContentsArea a > img:hover {
  background: #f2f2f2;
}

.uniContentsArea .jsModal_trigger > .btnSubmit01 {
  width: auto;
  height: auto;
  margin: 0;
}

.uniContentsArea .jsModal_trigger > .btnSubmit01 a {
  width: 650px;
  height: 98px;
  margin: 0 auto;
  padding: 0;
  background: url(/assets/image/_nishimatsuya/pc/campaign/coupon/btn_get_002.png) no-repeat;
  line-height: 0;
  text-indent: -9999px;
  border: none;
}

.uniContentsArea .jsModal_trigger > .btnSubmit01 a:hover {
  background-color: transparent;
}

.uniContentsArea .jsModal_trigger > .btnSubmit01:hover {
  background: none;
}

.uniLinkList01 {
  width: 650px;
  margin: 0 auto;
}

.uniLinkList01 ul li {
  float: right;
}

.uniLinkList01 ul li:first-child {
  float: left;
}

.uniLinkList01 ul li a {
  display: block;
  position: relative;
  padding: 10px 0 8px;
  width: 300px;
  background-color: #ffffff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ff7497;
  border: 2px solid #ff7497;
}

.uniLinkList01 ul li a:before {
  content: "\0020";
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -4px;
  border-width: 10px 8px 10px 8px;
  border-style: solid;
  border-color: #ff7497 transparent transparent transparent;
  width: 0;
  height: 0;
}

.uniLinkList02 {
  width: 360px;
  margin: 0 auto;
}

.uniLinkList02 ul li {
  float: right;
}

.uniLinkList02 ul li:first-child {
  float: left;
}

.uniLinkList02 ul li a {
  display: block;
  position: relative;
  padding: 10px 0 4px 20px;
  text-align: center;
  font-weight: bold;
  color: #000000;
  border-bottom: 1px solid #666666;
}

.uniLinkList02 ul li a:before {
  content: "\0020";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
  border-width: 12px 8px 12px 8px;
  border-style: solid;
  border-color: #ff7497 transparent transparent transparent;
  width: 0;
  height: 0;
}

.uniContentsList01 {
  width: 878px;
  margin: 0 auto;
}

.uniContentsList01 ul li {
  float: right;
}

.uniContentsList01 ul li:first-child {
  float: left;
}

.uniMelitArea {
  position: relative;
  width: 950px;
  height: 398px;
  background: url(/assets/image/_nishimatsuya/pc/campaign/coupon/201501/bg_melit_001.png) no-repeat;
}

.uniMelitArea > a {
  position: absolute;
  top: 326px;
  left: 558px;
}

.uniCampaignDetail01 {
  margin: 20px;
}

.uniCampaignDetail01 h3 {
  padding: 10px 8px 8px;
  background-color: #f2f2f2;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  border-left: 8px solid #ff7497;
}

.uniCampaignDetail01 .nsmCp02 {
  padding: 12px 12px 10px;
  background-color: #f2f2f2;
  border: none;
  border-radius: 8px;
}

.uniCampaignDetail01 p,
.uniCampaignDetail01 .modList01 {
  line-height: 1.8;
  margin: 12px 16px;
}

/*---------------------------------------------------------

	CART

----------------------------------------------------------*/
.priceBox,
.priceBox01 {
  position: relative;
  width: 600px;
  height: 210px;
  padding-top: 70px;
  margin: 0 auto;
  background: url(/assets/image/_nishimatsuya/common/campaign/coupon/bg_pricearea_001.png) no-repeat;
}

.priceBox input,
.priceBox01 input {
  position: absolute;
  display: block;
  top: 0;
  width: 600px;
  height: 250px;
  border-style: none;
  background: transparent;
  cursor: pointer;
  text-indent: -9999px;
}

.priceBox:hover,
.priceBox01:hover {
  opacity: 0.7;
}

.priceBox.nsmCp02,
.priceBox01.nsmCp02 {
  background: url(/assets/image/_nishimatsuya/common/campaign/coupon/201501/bg_pricearea_001.png) no-repeat;
}

.priceBox02.nsmCp02 {
  position: relative;
  width: 600px;
  height: 196px;
  margin: 16px auto 8px;
  background: url(/assets/image/_nishimatsuya/common/campaign/coupon/201501/bg_pricearea_002.png) no-repeat;
}

.priceBox02.nsmCp02 input {
  position: absolute;
  display: block;
  top: 0;
  width: 600px;
  height: 196px;
  border-style: none;
  background: transparent;
  cursor: pointer;
  text-indent: -9999px;
}

.priceBox02.nsmCp02:hover {
  opacity: 0.7;
}

p.pricenotice {
  margin: 75px 0 8px;
  color: #575757;
  font-size: 20px;
  font-weight: bold;
}

p.pricePre {
  color: #e03c39;
  font-weight: bold;
  line-height: 1.2;
  position: relative;
}

p.pricePre .txt01 {
  display: block;
  width: 266px;
  font-size: 40px;
  text-align: center;
  position: absolute;
  top: 4px;
  left: 10px;
}

p.pricePre .txt01 .priceText {
  text-decoration: line-through;
}

p.pricePre .txt02 {
  display: block;
  width: 266px;
  text-align: center;
  position: absolute;
  top: -6px;
  right: 10px;
}

p.pricePre .yen {
  font-size: 24px;
}

p.pricePre span.priceText2, span.priceText3 {
  font-size: 50px;
  color: #e03c39;
  font-weight: bold;
  line-height: 1.2;
}

p.retern span.pointretern, span.pointreterntotal, span.sppointretern {
  color: #e03c39;
  font-weight: bold;
  line-height: 1.2;
}

p.special_title {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

ol.special li {
  margin-bottom: 10px;
}

span.special_favor {
  color: #ee7a1d;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}
